﻿body {
	background-color: #C6F2D5;
	background-image: url('/images/background.png');
	background-repeat: repeat-x;
	font-family: Arial,Verdana,Helvetica,sans-serif;
}
#container {
	width: 960px;
	margin: 30px auto;
	background-color: #ffffff;
	border:1px solid #368D52;
	-moz-box-shadow: 0px 5px 150px #c6f2d5;
	-webkit-box-shadow: 0px 150px 100px #c6f2d5;
	box-shadow: 0px 15px 150px #c6f2d5;
}
#homeContainer {
	width: 800px;
	margin: 30px auto;
	border:1px solid #368D52;
	background-color: #ffffff;
	-moz-box-shadow: 0px 5px 150px #c6f2d5;
	-webkit-box-shadow: 0px 150px 100px #c6f2d5;
	box-shadow: 0px 15px 150px #c6f2d5;
}
#appendix {
	height: 80px;
	width: 720px;
	margin: 10px auto 20px auto;
	-moz-box-shadow: 0px 5px 150px #c6f2d5;
	-webkit-box-shadow: 0px 150px 100px #c6f2d5;
	box-shadow: 0px 15px 150px #ffffff;
}
#header {
	background-color: #ffffff;
	height: 90px;
}
#header img {
	margin: 20px;
	border: 0px;
}
#navigation {
	width: 960px;
	height: 30px;
	background-color: #3898B1;
	border-bottom: 1px solid #ccc;
}
#navigation ul {
	display: inline;
	float: right;
	margin: 0px;
	padding: 4px;
}
#navigation ul li {
	display: inline;
	margin-right: 10px;
}
#navigation ul li a {
	color: #ffffff;
	text-decoration: none;
	font-size: 14px;
}
#navigation ul li a:hover {
	text-decoration: underline;
}
#homeNavigation ul {
	display: inline;
	float: right;
	margin: 0px;
	padding: 4px;
}
#homeNavigation ul li {
	display: inline;
	margin-right: 5px;
}
#homeNavigation ul li a {
	color: #484848;
	text-decoration: none;
	font-size: 12px;
}
#homeNavigation ul li a:hover {
	text-decoration: underline;
}
#homeContent {
	color: #555555;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	text-align: left;
}

#content {
	padding: 30px;
	color: #555555;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	text-align: left;
}
h1 {
	font-family: Arial,Helvetica,sans-serif;
	color: #666666;
	font-size: 24px;
	font-weight: normal;
	margin: 25px 0px;
}
#listingArea {
	width: 600px;
	float: left;
}
#listingArea a {
    color: #6AA52F;
}
#additionalInfo {
	width: 220px;
	float: right;
	margin-top: 20px;
	padding: 20px;
	border: 1px solid #C6C4AD;
	background-color: #E7E6DD;
	-moz-box-shadow: 0px 5px 5px #cecece;
	-webkit-box-shadow: 0px 5px 5px #cecece;
	box-shadow: 0px 5px 5px #cecece;
}
#rightAppendix {
	width: 160px;
	float: right;
	text-align: center;
	margin-top: 20px;
	padding: 20px;
}
#footer {
	font-size: 11px;
	color: #777777;
	padding: 10px;
	text-align: center;
}
#footer a {
    color: #777777;
}
#credits {
	font-size: 12px;
	color: #484848;
	text-align: center;
	margin: 10px;
}
#credits a {
    color: #484848;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
h2 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
hr {
	width: 324px;
	height: 33px;
	font-size: 0;
	margin: 20px auto;
	border: 0px;
	background: url(/images/hr.png);
}
#breadcrumb, #breadcrumb a {
	font-size: 12px;
	color: #484848;
	text-decoration: none;
}
#breadcrumb a:hover {
	text-decoration: underline;
}
.green {
    color: #6AA52F;
}
.blueGreen {
    color: #3C829B;
}
.homeCategory, .homeCategory a {
    font-family: Verdana;
    font-size: 9px;
    color: #888888;
}
.homeRecentName, .homeRecentName {
    color: #484848;
}
.homeRecent{
    margin: 0px auto 20px auto;
}